*{
	padding: 0;
	margin: 0;
	font-family: sans-serif;
}
:root{
	--negro: #000000;
	--crema: #eeeeee;
	--cenizo: #cccccc;
	--gris: #989898;
	--intermedio: #656565;
	--opaco: #353535;
	--casi_negro: #151515;
	--blanco: #ffffff;
	--rojo: #ff4545ff;
	--verde: #45bc45ff;
	--azul: #4545bcff;
}
body{
	background-color: var(--negro);
	color: var(--cenizo);
}
.contenedor_uno{
	display: flex;
	justify-content: center;
}
.formulario_uno{
	background-color: var(--opaco);
	width: 75%;
	padding: 15px 25px 30px 25px;
	margin: 20px 0px;
	max-width: 400px;
	border-radius: 15px;
}
.contenedor_logo{
	display: flex;
	justify-content: right;
	align-items: center;
	padding-bottom: 15px;
}
.logo{
	width: 40px;
	height: 40px;
	user-select: none;
}
.texto_logo{
	font-size: 1.5rem;
	margin-left: 5px;
	user-select: none;
}
.titulo{
	margin-bottom: 20px;
}
.entradas{
	width: calc(100% - 30px);
	padding: 15px;
	outline: none;
	border: 1px solid var(--cenizo);
	background-color: var(--opaco);
	color: var(--cenizo);
	margin-top: 5px;
	margin-bottom: 20px;
	font-size: 1rem;
	border-radius: 10px;
}
.entradas::placeholder{
	color: var(--gris);
}
.aviso{
	display: block;
	font-size: 0.8rem;
	color: var(--blanco);
	background-color: var(--rojo);
	padding: 10px;
	margin-bottom: 15px;
	display: none;
}
.contenedor_ver{
	display: flex;
	justify-content: center;
	margin-bottom: 15px;
}
.check{
	background-color: var(--cenizo);
	cursor: pointer;
}
.ver{
	font-size: 0.9rem;
	cursor: pointer;
	padding-left: 5px;
	user-select: none;
}
.contenedor_boton{
	display: flex;
	justify-content: right;
	margin-bottom: 15px;
}
.boton{
	padding: 10px 15px;
	border: none;
	cursor: pointer;
	background-color: var(--intermedio);
	color: var(--cenizo);
}
.boton:hover{
	background-color: var(--gris);
}
.contenedor_enlaces{
	display: flex;
	flex-direction: column;
}
.enlaces{
	margin: auto;
	margin-bottom: 15px;
	color: var(--cenizo);
	display: inline-block;
}